Subject: Ticket Assigned - return query
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 14:26:49 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    I want exchange           06:13 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:14 PM, 19th Feb                   krishan                   May i know your order           06:15 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:20 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:26 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125827